Subject: Re: [AthofSV] Mr. Buffet and Gates, can you spare some change?

From: "Sam Beach" <[email-masked]>
Date: Mon, 26 Jun 2006 09:56:20 -0400

Hi,

I was unaware that Mr. Gates was an atheist, but I do know that The Bill and
Melinda Gates Foundation has donated over $10 billion to smaller charities
and AIDS research. I'm glad that Buffet is donating alot to the Foundation,
since they seem to be a largely overlooked charity, although they have
touched millions of lives.

Sam B.

On 6/26/06, Gillian Altieri <[email-masked]> wrote:
>
> Hi, All,
>
> According to Celebrity Atheists <http://www.celebatheists.com>, the
> world's richest men are atheist.
>
> Now that Mr. Buffet is spreading his wealth and making the Gates
> Foundation a major recipient of his money, is there any way to ask either of
> them if they might consider giving a bit of their largesse to groups like
> the AU, and FFRF? A  little donation would work wonders at keeping the
> Religious Right at bay, legal cost-wise. I wonder how one would approach
> such a request.
>
> Another thought: It would also be interesting to see a reporter do an
> article on this topic: Two atheists doing good works for humanity on a grand
> scale with no religious baggage attached to receive aid, unlike what the
> present US administration and other religious groups require. So much for
> the theists saying that atheists are immoral because they don't believe in
> God.
>
> Gillian
>
>
>
>
>
> ------------------------------
> Ring'em or ping'em. Make PC-to-phone calls as low as 1¢/min<http://us.rd.yahoo.com/mail_us/taglines/postman11/*http://us.rd.yahoo.com/evt=39666/*http://voice.yahoo.com>with Yahoo! Messenger with Voice.
> 
>
>